/**
 * The Sonic Center
 * skins2/stylehax.css: Rolken's experimental new data table code.
 * Version: 3.9
 * Created: 2008/04/22 [based on skins2/style.css]
 * Accessibility: Direct.
 */

/* Table decorations */
td.datacorner1, td.datacorner2, td.datacorner3, td.datacorner4
{
	background: no-repeat scroll;
}
td.datatop, td.databottom
{
	background: repeat-x scroll;
}
td.dataleft, td.dataright
{
	background: repeat-y scroll;
}

table.data
{
	background-color: #000000; /* [boxcolor]; */
	margin: 1em auto;
}

table.data table
{
	border-collapse: collapse;
	border-style: hidden;
}

table.data table th
{
	border: 1px solid #212421;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}

table.data table td
{
	border: 1px solid #212421;
	padding: 2px;
}

td.data a:hover,
/* IE-only stuff (over) */
td.over a
{
	background-color: transparent;
}

table.innerdata tr:hover
{
	background-image: url(/images/highlight/15pcwhite.png);
}

table.data td.data:hover,
table.data th:hover
{
	background-image: url(/images/highlight/20pcwhite.png) !important;
}

table.data td.data:hover a,
table.data th:hover a
{
	cursor: pointer;
	display: block;
}

td.data
{
	vertical-align: top;
}

td.data a
{
	cursor: pointer;
	display: block;
}

/* div#context_menu: Popup menu. */
div#context_menu
{
	position: absolute;
	visibility: hidden;		/* Hidden by default. */
	background-color: black;
	border: 1px solid;
	padding: 4px;
}

/* div#context_menu #close: Close button in the popup menu. */
div#context_menu #close
{
	/* Position the Close button in the upper-right corner of the popup menu. */
	position: absolute;
	top: 0px;
	right: 0px;
	
	/* Padding. */
	padding: 4px;
	
	/* Font settings. */
	font-weight: bold;
	font-family: monospace;
	color: red;
}

div#context_menu #close a:link,
div#context_menu #close a:active,
div#context_menu #close a:visited,
{
	color: red;
}
div#context_menu #close a:hover
{
	color: #FF4040 !important;
}

/* Table cells */

/* Link colors [except S-ranked cells] */
td.data a:link, td.data a:visited,
table.data table th:hover a:link, table.data table th:hover a:visited
{
	color: #888;
}
td.data:hover a, table.data table th:hover a
{
	color: #CCC !important;
}

/* Link colors [S-ranked cells only] */
td.gS a:link, 
/* Visited Link colors [S-ranked cells only] */
td.gS a:visited
{
	color: #333 !important;
}

/* Centered cells */
table.data table th,
td.c
{
	text-align: center;
}

/* TTD cell [not sure what this is] */
td.datattd, td.datattdover
{
	vertical-align: top;
}

/* S-ranked cells */
td.gS
{
	color: black;
	background-color: #818181; /* $c="#7777EE"; */
}

/* A-ranked cells */
td.gA
{
	background-color: #771A1A; /* $c="#DD5555"; */
}

/* B-ranked cells */
td.gB
{
	background-color: #773A22; /* $c="#DD7744"; */
}

/* C-ranked cells */
td.gC
{
	background-color: #66662A; /* $c="#CCCC55"; */
}

/* D-ranked cells */
td.gD
{
	background-color: #335544; /* $c="#66AA88"; */
}

/* E-ranked cells */
td.gE
{
	background-color: #3A3A77; /* $c="#7777EE"; */
}

/* Comments [except S-ranked cells]*/
span.comment
{
	color: #99C;
	font-style: italic;
}

/* Comments [S-ranked cells only] */
td.gS span.comment
{
	color: #447; /* Makes it readable */
}

/* "H" cells (used to indicate winners in Player Matchup) */
td.h
{
        background-color: #333;
}

/* Invalid statistics. */
span.invalidStat
{
	background-color: red;
	color: white;
	font-weight: bold;
	border: 1px solid black;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* Offline charts. */
td.off
{
	background-color: red !important;
	color: black !important;
	font-weight: bold !important;
}

/* Offline charts: Links */
td.off a
{
	color: #666 !important
}
